Subject: Re: Content-Type of application/pgp (fwd)

From: Ed Greshko <[email-masked]>
Date: Tue, 13 Dec 1994 09:29:50 -0800 (GMT)

Hello folks,

	I believe all of you should be made aware of changes in the wind
for support of pgp within the MIME framework.

---------- Forwarded message ----------
Date: 12 Dec 94 15:01:06 GMT
From: Nathaniel Borenstein <[email-masked]>
To: [email-masked]
Newgroups: comp.mail.mime
Subject: Re: Content-Type of application/pgp

After several discussions over the last few weeks -- with Phil
Zimmerman, Jim Galvin, Ned Freed, and others at Email World and IETF --
I have reached the conclusion that the application/pgp type should be
ABANDONED in favor of an approach based on multipart/security.   My
application/pgp Internet Draft is expiring shortly & will not be
renewed.  By using multipart/security, we can work towards a greater
level of harmony between the PEM and PGP communities.  It also now
appears that there's a chance that PEM and PGP keys can be made
interoperable, which would be a huge win.

I don't want anyone to think I'm standing in the way of this
convergence, so I wanted to publicly state that I have abandoned my
application/pgp Internet Draft.

What we need now is for someone to work up a new draft on how to use PGP
inside of multipart/security.  I'm swamped.  Any volunteers?  --
Nathaniel